using System;
using System.Collections.Generic;
using System.Text;
using TestBoids.Entities;

namespace TestBoids.Scene
{
    public class GridCell
    {
        private List<Entity> m_entityList;
        public List<Entity> EntityList
        {
            get { return m_entityList; }
            set { m_entityList = value; }
        }

        public GridCell()
        {
            m_entityList = new List<Entity>();
        }
    }
}
